/*algemeen*/
* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url("../include/boxsizing.htc");
    outline: 0;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #2E3238;
    /*color: #89a1b1;*/
    font-weight: normal;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased !important;
}

.full-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -99px;
    background: #fff;
}

.push {
    height: 99px;
}

h1 {
    color: #34383d;
    font-size: 26px;
    font-weight: normal;
    font-weight: 600;
    margin-bottom: 30px;
}

h2 {
    display: block;
    color: #34383d;
    text-align: center;
    margin-bottom: 50px;
    text-decoration: none;
    font-size: 23px;
    line-height: 30px;
}

.section-black h2 {
    color: #fff;
    margin-bottom: 50px;
}

h2 i {
    color: #a3acba;
}

h3 {
    line-height: 24px;
    text-decoration: none;
    font-size: 20px;
    margin-bottom: 20px;
    color: #3d6e88;
}

h3.blue {
    color: #4e5765;
    font-size: 22px;
}

/*====================================================
STRUCTUUR
=====================================================*/

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.clear {
    clear: both;
    overflow: hidden;
}

.span20 {
    width: 25%;
}

.span30 {
    width: 33%;
}

.span50 {
    width: 48%;
}

.span70 {
    width: 60%;
}

.span80 {
    width: 70%;
}

.container {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}

/*====================================================
BUTTON
=====================================================*/
.btn {
    color: #ffffff;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    margin: 10px 0;
    font-size: 15px;
    font-weight: 600;
    -webkit-appearance: none;
    background: #4b7dca;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    border: none;
    text-transform: uppercase;
    padding: 20px 45px;
}

.btn:hover {
    text-decoration: none;
    background: #4b7dca;
}

.btn.btn-full {
    width: 100%;
}

.btn.btn-line {
    background: none;
    border: 2px solid #fff;
}

.btn.btn-line:hover {
    background: #fff;
    color: #000;
}

.btn.btn-small {
    font-size: 14px;
    padding: 10px 35px;
}

.btn.btn-white {
    background: none;
    border: 2px solid #4b7dca;
    color: #4b7dca;
}

.btn.btn-white:hover {
    background: #4b7dca;
    color: #fff;
}

.btn.square-btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
    text-transform: none;
    width: 100%;
}

.btn.btn-grey {
    background: #fff;
    border: 2px solid #cccbca;
    color: #cccbca;
}

.btn.btn-grey:hover {
    background: #cccbca;
    color: #fff;
}

.buttongroup {
    display: inline-block;
}

.buttongroup .btn {
    margin: 0 10px;
    display: inline-block;
}

.btn-wrapper {
    text-align: center;
}

.btn-wrapper .btn {
    margin: 0 10px;

}

/*====================================================
ICONS
=====================================================*/
.icon {
    margin-right: 10px;
    display: inline-block;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.icon.after {
    margin-right: 0;
    margin-left: 10px;
}

.icon-shipwheel {
    width: 18px;
    height: 18px;
    line-height: 18px;
    background-image: url("../images/icons/shipwheel.png");
}

.icon-boat {
    width: 20px;
    height: 27px;
    line-height: 27px;
    background-image: url("../images/icons/icon-boat.png");
}

.icon-anchor {
    width: 20px;
    height: 21px;
    line-height: 21px;
    background-image: url("../images/icons/icon-anchor.png");
    vertical-align: middle;
}

/*====================================================
TOPSTROKE
=====================================================*/
.topstroke {
    background: #414a58;
    padding: 20px 0;
}

.topstroke .pull-left {
    position: relative;
}

.topstroke .showTopstrokeMenu {
    display: none;
    font-size: 16px;
}

.topstroke .showTopstrokeMenu i {
    font-size: 20px;
}

.topstroke .submenu {
    list-style: none;
}

.topstroke .submenu li {
    float: left;
    margin-right: 15px;
}

.topstroke .submenu li.hideNormal {
    display: none;
}

.topstroke a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.topstroke a:hover,
.topstroke a.active {
    color: #4b7dca;
    text-decoration: none;
}

.topstroke a.rightborder {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #30363F;
}

.topstroke .submenu li a {
    display: block;
    padding-right: 15px;
    font-size: 13px;
}

.topstroke .pull-right a {
    display: inline-block;
}

/*====================================================
HEADER
=====================================================*/
.header {
    padding: 15px 0;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.17);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.17);
    position: relative;
    z-index: 800;
}

.header .logo {
    float: left;
    max-width: 230px;
    display: block;
    width: 20%;
}

.header .logo img {
    display: block;
    width: 100%;
}

.header .responsiveKnop {
    display: block;
    float: right;
    font-size: 30px;
    padding-top: 30px;
    color: #51626a;
    display: none;
}

.header .menu-wrapper {
    float: right;
    width: 80%;
    padding: 19px 0;
}

.menu-wrapper .menu {
    list-style: none;
    float: right;
}

.menu-wrapper .menu li {
    float: left;
    margin-right: 10px;
    padding-right: 14px;
    background: url('../images/menulist.png') no-repeat right center;
}

.menu-wrapper .menu li:last-of-type {
    margin-right: 0;
    padding-right: 0;
    background: none;
}

.menu-wrapper .menu li a {
    display: block;
    font-size: 15px;
    color: #000000;
    font-weight: 600;
    padding: 10px 15px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
}

.menu-wrapper .menu li a:hover,
.menu-wrapper .menu li a.active {
    background: #4b7dca;
    color: #fff;
    text-decoration: none;
}

.header .clearResponsive {
    clear: both;
    display: none;
}

/*====================================================
BANNER
=====================================================*/
.banner-wrapper {
    max-width: 100%;
    height: 250px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-wrapper.banner1 {
    background-image: url('../images/banners/banner1.jpg');
}

.banner-wrapper.banner2 {
    background-image: url('../images/banners/banner2.jpg');
}

.banner-wrapper.win-een-cruise {
    background-image: url('../images/banners/banner-win-een-cruise.jpg');
}

.banner-wrapper.publisher {
    background-image: url('../images/banners/banner-publisher.jpg');
}

.banner-wrapper.banner2 {
    background-image: url('../images/banners/banner2.jpg');
}

.banner-wrapper.banner3 {
    background-image: url('../images/banners/banner3.jpg');
    background-position: top center;
}
.banner-wrapper.banner4 {
    background-image: url('../images/banners/banner4.jpg');
}
.banner-wrapper.rijnbanner {
    background-image: url('../images/banner-cruise.jpg');
}
.banner-wrapper.home {
    background-image: none;
    height: auto;
}

.banner-slider {
    display: block;
    height: 441px;
    width: 35%;
    float: left;
}

.banner-slider .slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 441px;
    width: 100%;
}

.banner-aanbod {
    float: right;
    width: 65%;
    border-bottom: 1px solid #e8eff3;
    max-height: 441px;
    height: 441px;
    overflow: hidden;
}
.banner-aanbod .aanbod-item {
    /*height: 147px;*/
    height:110px;
}

/*====================================================
MAIN-WRAPPER
=====================================================*/
.main-wrapper {
    padding: 70px 0;
    position: relative;
}

.main-wrapper ol {
    margin-left: 20px;
}

.main-wrapper ol li {
    margin-bottom: 10px;
}

.home-content {
    float: right;
    width: 60%;
    position: relative;
}
.home-content.bottommargin {
    margin-bottom: 50px;
}
.home-content h1 {
    margin-bottom: 15px;
}
.home-content h2 {
    text-align: left;
}
.home-content .subtitle {
    font-weight: 800;
    text-transform: uppercase;
    color: #a3a8b0;
    margin-bottom: 35px;
}

.home-content .btn-wrapper {
    margin-bottom: 40px;
}

.home-content .btn-wrapper .btn:first-of-type {
    margin-left: 0;
}

.home-content ul {
    list-style: none;
}

.home-content ul li {
    margin-bottom: 10px;
}

.home-image {
    position: absolute;
    margin-left: -400px;
    max-width: 300px;
}
.home-image.large {
    position: relative;
    float: left;
}
.home-image img {
    display: block;
    width: 100%;
}
.main-wrapper .center {
    width: 65%;
    margin: 0 auto;
    text-align: center;
}

.main-wrapper .center.noMargin {
    margin-bottom: 0;
}

.main-wrapper .center p {
    margin-bottom: 45px;
}

.main-content {
    float: left;
    width: 70%;
    margin-bottom: 50px;
}

.main-content.full {
    float: none;
    width: 100%;
}

.main-content ul {
    margin-bottom: 30px;
}

.main-content li {
    line-height: 29px;
    margin-left: 20px;
}

.main-image {
    display: block;
    float: right;
    width: 25%;
    overflow: hidden;
}

.main-image.square {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.main-image img {
    display: block;
    width: 100%;
}

.main-image.square img {
    width: auto;
}

.linkback {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.vertrekdatum {
    padding-top: 35px;
}

.video {
    display: block;
    width: 45%;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 50px;
}

.video img {
    display: block;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.video .overlay {
    background: rgba(0, 0, 0, 0.44);
    font-size: 26px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    padding-top: 10%;
}

/*====================================================
IMAGE-WRAPPER
=====================================================*/
.image-wrapper {
    margin-left: -2.5%;
    margin-bottom: 75px;
}

.image-wrapper .image {
    display: block;
    float: left;
    width: 22.5%;
    margin-left: 2.5%;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    overflow: hidden;
    margin-bottom: 2.5%;
}

.image-wrapper .image img {
    display: block;
    max-width: 100%;
}

/*====================================================
FILE LIST
=====================================================*/
.file-list {
    list-style: none;
    margin-bottom: 50px;
}

.file-list li {
    border-top: 1px solid #e5edf1;
}

.file-list li.last {
    border-bottom: 1px solid #e5edf1;
}

.file-list li a {
    display: block;
    padding: 15px 0 15px 10px;
    color: #8F9194;
}

.file-list li a i {
    color: #4b7dca;
}

.file-list li.odd a {
    background: #eff6fa;
}

.file-list li a:hover {
    text-decoration: none;
    background: #e4eff5;
}

.file-list li.odd a:hover {
    background: #d8e7f0;
}

/*====================================================
DROPDOWN-WRAPPER
=====================================================*/
.dropdown-wrapper {
    text-align: center;
    width: 50%;
    margin: 0 auto 50px;
}

.dropdown-wrapper ul {
    list-style: none;
    display: block;
    border: 1px solid #dae1e4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.dropdown-wrapper ul li {
    display: none;
}

.dropdown-wrapper ul.open li {
    display: block;
    border-bottom: 1px solid #dae1e4;
}

.dropdown-wrapper ul.open li:last-of-type {
    border-bottom: none;
}

.dropdown-wrapper ul li.mobileToggle {
    display: block;
}

.dropdown-wrapper ul li a {
    display: block;
    padding: 15px 35px;
    font-weight: 600;
}

.dropdown-wrapper ul li a.showDropdown {
    color: #34383d;
}

.dropdown-wrapper ul li a.showDropdown i {
    color: #4b7dca;
}

/*====================================================
AANBOD
=====================================================*/
.aanbod-wrapper {
    border-top: 1px solid #e5edf1;
    border-bottom: 1px solid #e5edf1;
}

.aanbod-wrapper .aanbod-item {
    float: left;
    width: 50%;
}

.aanbod-item {
    display: block;
    position: relative;
    height: 150px;
}

.aanbod-item:nth-child(2n+1) {
    clear: left;
}

.aanbod-item:hover {
    background: #e4eff5;
}

.aanbod-item.even {
    background: #eff6fa;
}

.aanbod-item.even:hover {
    background: #d8e7f0;
}

.aanbod-item:hover {
    text-decoration: none;
}

.inner-aanbod-item {
    width: 100%;
}

.inner-aanbod-item .image img {
    max-width: 90%;
    max-height: 90%;
}

.aanbod-item .image {
    float: left;
    width: 25%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-right: 1px solid #e8eff3;
    padding: 0 5px;
}

.banner-aanbod .aanbod-item .image {
    width: 15%;
}

.banner-aanbod .aanbod-item .image img {
    display: block;
    max-width: 100%;
}

.aanbod-item .content {
    float: right;
    padding: 20px 25px;
    width: 75%;
}

.banner-aanbod .aanbod-item .content {
    width: 85%;
}

.aanbod-item .content .title {
    color: #34383d;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 15px;
}

.aanbod-item .content .subtitle {
    color: #8692a4;
    font-size: 15px;
}

.aanbod-item i {
    color: #4b7dca;
}

/*====================================================
CRUISEREISBUREAUS
=====================================================*/
.map-canvas {
    height: 525px;
}

.bureau-grid .column {
    float: left;
    width: 33%;
}
.bureau-grid .column.left {
    float: left;
    width: 67%;
}
.bureau-grid .column.left .cel {
    float: left;
    width: 50%;
}
.bureau-grid .heading {
    position: relative;
    color: #000;
    font-size: 17px;
    padding: 20px 35px;
    font-weight: 600;
    border-bottom: 1px solid #e5ebf0;
    border-right: 1px solid #e5ebf0;
}

.bureau-grid .heading.green {
    border-right: none;
}

.bureau-grid .heading:after {
    display: inline-block;
    content: '';
    height: 12px;
    width: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #bf3434;
    margin-left: 10px;
}

.bureau-grid .heading.green:after {
    background: #f99f2e;
}

.bureau-grid .inner-cel {
    padding: 35px 35px;
    font-size: 18px;
    color: #8692a4;
    float: left;
    border-bottom: 1px solid #e5ebf0;
    width: 100%;
    height: 180px;
}
.bureau-grid .cel {
    position: relative;
}
.bureau-grid .cel.left {
    border-right: 1px solid #e5ebf0;
}

.bureau-grid .cel.right {
    border-left: 1px solid #e5ebf0;
    margin-left: -1px;
}

.bureau-grid .cel.adviced {
    background: #f8fafb;
}

.bureau-grid .cel .naam {
    font-size: 20px;
    font-weight: 600;
    color: #4c5159;
    margin-bottom: 5px;
    text-transform: uppercase;
    line-height: 24px;
    vertical-align: bottom;
}

.bureau-grid .cel .naam span {
    position: absolute;
    top: 8px;
    right: 8px;
    background: #f99f2e;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 3px 5px;
    text-align: center;
}

.bureau-grid .cel p {
    margin-bottom: 5px;
}

.bureau-grid .cel a {
    font-size: 18px;
    color: #6a99df;
}

.bureau-grid .cel a:hover {
    text-decoration: none;
    color: #f99f2e;
}

/*====================================================
GROEPSCRUISES
=====================================================*/
.jaar-wrapper {
    text-align: center;
    margin-bottom: 50px;
}

.jaar-wrapper ul {
    list-style: none;
    display: inline-block;
}

.jaar-wrapper ul li {
    float: left;
    margin-right: 10px;
    padding-right: 30px;
    background: url('../images/menulist.png') no-repeat right center;
}

.jaar-wrapper ul li:last-of-type {
    margin-right: 0;
    padding-right: 0;
    background: none;
}

.jaar-wrapper ul li a {
    display: block;
    font-size: 17px;
    color: #000;
    font-weight: 600;
    padding: 10px 20px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-decoration: none;
}

.jaar-wrapper ul li a.active,
.jaar-wrapper ul li a:hover {
    color: #fff;
    background: #4b7dca;
}

.cruisetable {
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #8692a4;
    font-size: 14px;
}

.cruisetable .table-wrapper table {
    min-width: 550px;
}

.cruisetable .title {
    display: block;
    font-size: 17px;
    font-weight: bold;
    color: #34383d;
}

.cruisetable .subtitle {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #a8b1be;
    margin-bottom: 15px;
}

.cruisetable p {
    margin-bottom: 5px;
}

.cruisetable a.link {
    font-size: 25px;
}
.cruisetable .table-wrapper table td a img{
    max-height: 50px;
    max-width: 150px;
}

/*====================================================
CONTACT
=====================================================*/
.form-row-wrapper {
    margin-left: -1.33%;
}

.form-row-wrapper .form-row {
    float: left;
    width: 32%;
    margin-left: 1.33%;
    clear: none;
    color: #3f3d3d;
}

.form-row-wrapper .form-row.big {
    width: 65.33%;
}

.form-row-wrapper .form-row .span70,
.form-row-wrapper .form-row .span30 {
    padding-top: 17px;
}

.contactinfo {
    font-size: 25px;
    font-weight: 600;
    color: #34383d;
    text-align: center;
}

.contactinfo i {
    color: #feb963;
    font-size: 30px;
}

#contactform {
    margin-bottom: 50px;
}

/*====================================================
PARTNERS    
=====================================================*/
.partnertable tr:first-of-type {
    border-top: 1px solid #e3e3e3;
}

.partnertable tr:last-of-type {
    border-bottom: 1px solid #e3e3e3;
}

.partnertable tr td:first-child {
    border-left: 1px solid #e3e3e3;
    width: 20%;
}

.partnertable tr td:last-child {
    border-right: 1px solid #e3e3e3;
}

/*====================================================
KLANTEN-WRAPPER
=====================================================*/
.klanten-wrapper {
    /*padding: 50px 0;*/
    padding-top: 50px;
    background: #f0f4f6;
    text-align: center;
}

.klanten-wrapper h2 {
    position: relative;
    padding: 0 35px;
    display: inline-block;
    /*margin-bottom: 30px;*/
    margin-bottom: 10px;
}

.klanten-wrapper h2:before,
.klanten-wrapper h2:after {
    position: absolute;
    display: inline-block;
    content: '';
    height: 21px;
    width: 21px;
    background: url('../images/icons/icon-buoy.png') no-repeat center center;
    background-size: cover;
    left: 0;
    top: 6px;
}

.klanten-wrapper h2:after {
    left: 100%;
    margin-left: -21px;
}

.klantenlogo {
    height: 130px;
}

.klantenlogo .inner-logo {
    width: 100%;
    height: 130px;
}

.klantenlogo img {
    max-width: 100%;
}

/*====================================================
NIEUWS-WRAPPER
=====================================================*/
.nieuws-wrapper {
    padding: 75px 0;
}

.nieuws-wrapper .line {
    height: 1px;
    width: 100%;
    background: #dfe3e5;
    position: absolute;
    top: 18px;
    z-index: 10;
}

.nieuws-wrapper h2 {
    background: #fff;
    text-align: left;
    padding-right: 30px;
    z-index: 15;
    position: relative;
}

.nieuws-wrapper a {
    color: #4b7dca;
}

.nieuws-wrapper a.pull-right {
    background: #fff;
    padding-left: 30px;
    position: relative;
    z-index: 15;
    padding-top: 8px;
    font-weight: 600;
}

.nieuws-wrapper a.pull-right i {
    font-size: 9px;
    font-weight: 300;
}

.nieuwsblokken-wrapper {
    float: left;
    width: 70%;
}

.nieuwsblokken {
    margin-left: -3.33%;
}

.nieuwsblokken .nieuwsblok {
    float: left;
    width: 30%;
    margin-left: 3.33%;
    color: #2E3238;
    display: block;
}

.nieuwsblokken.not-home .nieuwsblok,
.nieuwsblokken.bestemmingen .nieuwsblok {
    margin-bottom: 75px;
}

.nieuwsblokken.small .nieuwsblok:nth-child(2n+1) {
    clear: left;
}
.nieuwsblokken.not-home .nieuwsblok:nth-child(3n+1),
.nieuwsblokken.bestemmingen .nieuwsblok:nth-child(3n+1) {
    clear: left;
}

.nieuwsblokken .nieuwsblok:hover {
    text-decoration: none;
}

.nieuwsblokken .nieuwsblok .image {
    margin-bottom: 35px;
}

.nieuwsblokken .nieuwsblok .image img {
    display: block;
    max-width: 100%;
}

.nieuwsblok .title {
    font-size: 25px;
    color: #34383d;
    margin-bottom: 30px;
    max-height: 70px;
    overflow: hidden;
    height: 68px;
    align-items: center;
    -webkit-align-items: center;
}

.nieuwsblokken.bestemmingen .nieuwsblok .title {
    height: 68px;
    overflow: hidden;
}

.nieuwsblok p {
    height: 85px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nieuwsblok .meer-info {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    padding-left: 0;
    color: #4b7dca;
}

.nieuwsblokken .nieuwsblok:hover .meer-info {
    text-decoration: underline;
}

.loadMoreNews {
    margin-bottom: 50px;
}

.socialmedia a {
    display: block;
    float: left;
    margin-left: 5px;
    color: #fff;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-top: 6px;
    text-align: center;
}

.socialmedia a.delenFB {
    background: #3b5998;
}

.socialmedia a.delenTwitter {
    background: #55acee;
    padding-top: 5px;
}

.banner-reclame {
    margin-bottom: 75px;
    display: block;
    width: 100%;
    height: 160px !important;
    overflow: hidden;
}

/*====================================================
REDERIJEN
=====================================================*/
.rederijblok {
    padding-top: 15px;
    margin-bottom: 35px;
}

.rederijblok h2 {
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}

.rederij-wrapper {
    margin-left: -1.5%;
}

.rederij-wrapper .rederij {
    display: block;
    float: left;
    width: 23.5%;
    margin-left: 1.5%;
    margin-bottom: 1.5%;
    text-decoration: none;
    border: 1px solid #dae1e4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}

.rederij-wrapper .rederij:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.08);
}

.rederij .image {
    height: 125px;
    width: 100%;
    border-bottom: 1px solid #dae1e4;
    padding: 0 5px;
}

.rederij .image img {
    display: inline-block;
    max-width: 100%;
}

.rederij .content {
    padding: 20px 5px;
}

.rederij .title {
    font-weight: 600;
    font-size: 17px;
    color: #34383d;
    margin-bottom: 15px;
}

.rederij .meer-info {
    font-size: 15px;
    font-weight: 600;
}

/*====================================================
SPECIALS
=====================================================*/
.specials-wrapper {
    margin-left: -3.33%;
}

.specials-wrapper .special {
    display: block;
    float: left;
    width: 30%;
    margin-left: 3.33%;
    margin-bottom: 3.33%;
    text-align: center;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    text-decoration: none;
    text-align: center;
}
.specials-wrapper .special:nth-child(3n+1) {
    clear: left;
}
.specials-wrapper .special:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.08);
}

.special .image img {
    display: block;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    max-width: 100%;
    width: 100%;
}

.special .content {
    padding: 40px 10px;
    border: 1px solid #dae1e4;;
    border-top: none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.special .title {
    font-size: 24px;
    font-weight: 600;
    color: #34383d;
    margin-bottom: 10px;
}

.special .meer-info {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

/*====================================================
ADVERTENTIE-WRAPPER
=====================================================*/
.cruise {
    display: block;
    height: 145px;
    width: 25%;
    float: left;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 30px 20px;
    color: #fff;
}

.cruise .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(19, 19, 19, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(1%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(19, 19, 19, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(19, 19, 19, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(19, 19, 19, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(19, 19, 19, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 1%, rgba(19, 19, 19, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#131313', GradientType=0); /* IE6-9 */
    opacity: 0.7;

}

.cruise .content {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.cruise .title {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 5px;
}

.cruise .meer-info {
    font-size: 13px;
}

/*====================================================
NIEUWSBREIF-WRAPPER
=====================================================*/
.nieuwsbrief-wrapper {
    padding: 75px 0;
}

.nieuwsbrief-wrapper.topborder {
    border-top: 1px solid #dfe3e5;
}

.nieuwsbrief-wrapper .form-wrapper {
    margin-left: -1%;
}

.nieuwsbrief-wrapper .form-wrapper .form-item {
    float: left;
    margin-left: 1%;
    width: 49%;
    margin-bottom: 30px;
}

.nieuwsbrief-wrapper .form-wrapper .form-item.small {
    clear: both;
    float: none;
    margin-bottom: 0;
}

.nieuwsbrief-wrapper input[type="text"] {
    padding: 28px 20px;
}

.nieuwsbrief-wrapper select {
    padding: 27px 20px;
}

.nieuwsbrief-wrapper input[type="text"],
.nieuwsbrief-wrapper select,
.nieuwsbrief-wrapper .btn {
    max-height: 80px;
}

/*====================================================
FOOTER
=====================================================*/
.footer a {
    color: #fff;
}

.footer-top {
    background: #51626a;
}

.footer-top.bottomborder {
    padding-bottom: 30px;
    border-bottom: 1px solid #3D4A50;
}

.footer-top .pull-left {
    padding-top: 33px;
}
.footer-top.bottom {
    padding: 30px 0;
}
.footer-top.bottom .pull-left {
    padding-top: 0;
}

.footer-top .logo {
    float: left;
    max-width: 143px;
    margin-right: 45px;
}

.footer-top .logo img {
    display: block;
    width: 100%;
}

.footer-top .link-wrapper {
    float: right;
    padding-top: 15px;
}

.footer-top .link-wrapper a {
    display: inline-block;
    margin: 0 15px;
}

.footer-top .link-wrapper a.rightborder {
    border-right: 1px solid #fff;
    padding-right: 30px;
}

.footer-top .pull-right img, .footer-top .pull-right .img-text {
    display: inline-block;
    float: left;
    height: 80px;
}
.footer-top .pull-right .img-text img{
    display: block;
    float: none;
    height: 52px;
}
.footer-top .pull-right .img-text{
    margin-left: 15px;
}
.footer-top .title {
    font-size: 20px;
    color: #8A9498;
    margin-bottom: 15px;
}
.footer-top ul {
    list-style: none;
}

.footer-top ul li {
    float: left;
    width: 50%;
}

.footer-top ul li a {
    padding: 15px 0;
    display: block;
}

.footer-bottom {
    background: #3b454a;
    padding: 20px 0;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}
@media only screen and (max-width: 570px) {
    #cruisebureaus td {
        padding: 5px 12px;
    }
}
@media only screen and (max-width: 570px) {
    .mobile-scroll {
        overflow-x: auto;
    }
}
.bestemmingen-slider .bestemming {
    padding: 15px;
}
.bestemmingen-slider .bestemming .title {
    color: #2E3238;
    height: 5rem;
    padding: 10px 0;
    font-size: 22px;
}
.bestemmingen-slider .bestemming:hover {
    text-decoration: none;
}
.bestemmingen-slider .bestemming .image img {
    width: 100%;
}
.bestemmingen-slider .bestemming p {
    color: #2E3238;
}
.slick-next, .slick-prev {
    top: 27% !important;
}
.slick-prev:before, .slick-next:before {
    color: #4b7dca !important;
    font-size: 26px !important;
}
@media only screen and (max-width: 570px) {
    .slick-next, .slick-prev {
        top: 93% !important;
    }
    .slick-prev {
        left: 40% !important;
    }
    .slick-next{
        right: 40% !important;
    }
}

@media only screen and (max-width: 570px) {
    .mobile-scroll {
        overflow-x: auto;
    }
}
.adv-bureau {
    background: #4b7dca !important;
}

/*====================================================
GDPR AANPASSINGEN
=====================================================*/

ol > ol, ol > ul {
    margin: 15px;
}

.margin-top {
    margin-top: 20px;
}

input[type="radio"]{
    width: 14px; height: 14px;
    border: 1px solid #e0e3e5;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border 0.15s;
    -moz-transition: border 0.15s;
    -ms-transition: border 0.15s;
    -o-transition: border 0.15s;
    transition: border 0.15s;
}
input[type="radio"].error-input {
    border: 1px solid rgb(238, 95, 91);
}

input[type="radio"]:checked {
    border: 5px solid #4b7dca;
}

input[type="checkbox"]{
    width: 14px; height: 14px;
    border: 1px solid #e0e3e5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border 0.15s;
    -moz-transition: border 0.15s;
    -ms-transition: border 0.15s;
    -o-transition: border 0.15s;
    transition: border 0.15s;
}
input[type="checkbox"].error-input {
    border: 1px solid rgb(238, 95, 91);
}

input[type="checkbox"]:checked {
    border: 5px solid #4b7dca;
}


.cookie-banner {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    background: #51626a;
    padding: 20px 40px 20px 20px;
    z-index: 1000;
}

.cookie-banner #cookieClose {
    position: absolute;
    right: 20px;
    top: 7px;
    color: white;
    font-size: 16px;
    padding: 0 0 10px 10px;
    cursor: pointer;
}
.cookie-banner p {
    margin: 0;
    color: white;
}

.cookie-banner p a {
    margin: 0;
    font-weight: bold;
    color: white;
}

.bestemmingen-wrapper {
    padding: 0 0 45px 0;
    margin-top: 40px;
}

.nieuws-wrapper a, .nieuws-wrapper a h2 {
    color: #4b7dca;
}

/*====================================================
MODAL
=====================================================*/
/* modal*/
.modal-open .dropdown-menu {
    z-index: 2050;
}
.modal-open .dropdown.open {
    *z-index: 2050;
}
.modal-open .popover {
    z-index: 2060;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.modal h2 {
    margin-bottom: 8px;
}
.modal {
    text-align: center;
    background: #fff;
    padding: 25px 20px;
    margin: 15px 0 15px -20%;
    width: 40%;
    min-height: 95px;
    max-height: 90%;
    overflow: auto;
    position: fixed;
    top: 5%;
    left: 50%;
    z-index: 1050;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
@media only screen and (max-width: 600px) {
    .modal {
        width: 80%;
        margin: 15px 0 15px -40%;
    }
}
@media only screen and (max-width: 500px) {
    .modal {
        width: 90%;
        margin: 15px 0 15px -45%;
    }
}
.modal::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.modal::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.modal::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.modal::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
}
.modal.fade {
    top: -25%;
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
    -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out;
}
.modal.fade.in {
    top: 50%;
}
.modal-header {
    padding: 9px 15px;
    border-bottom: solid 1px #ccc;
}
.modal-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: 400;
    text-decoration: none;
    line-height: 30px;
    color: #535353;
    padding-right: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.modal .back-link {
    margin-top: 20px;
}
.modal .buttongroup .btn {
    margin-right: 20px;
}
.modal-header .close {
    margin-top: 2px;
}
.modal-form {
    margin-bottom: 0;
}
.modal-footer {
    padding: 15px 0 0 0;
    margin-bottom: 0;
    text-align: center;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: "";
}
.modal-footer:after {
    clear: both;
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-banner {
    margin-bottom: 20px;
}
.modal-banner img {
    margin: 0 auto;
    display: block;
}
.close-modal {
    font-size: 25px;
    margin-top: 5px;
    position: absolute;
    top: 0;
    right: 20px;
}
.close-modal i {
    font-size: 25px;
}

.modal .form-row-wrapper .form-row{
    width: 100%;
}

.modal.newsletter{
    width: 350px;
    left: calc(100% - 369px);
    margin: 15px 0 19px 0;
    max-width: 98%;
    bottom: 0;
    top: auto;
}

@media only screen and (max-width: 410px) {
    .modal.newsletter{
        left: 2%;
    }
}



.boxSearchresult {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}
.boxSearchresult h3 {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 28px;
    line-height: 1.3;
}
@media only screen and (max-width: 1050px) {
    .boxSearchresult h3 {
        font-size: 18px;
        margin-top: 10px;
    }
}
.boxSearchresult p {
    margin-bottom: 20px;
}
.search-btn {
    background: none;
    font-size: 24px;
    color: #fff;
    border: none;
    line-height: 1;
    margin-top: -4px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.search-btn:hover,
.search-btn:focus {
    color: #4b7dca;
}
.search-panel {
    position: fixed;
    top: 166px;
    left: 0;
    width: 100%;
    height: calc(100% - 51px - 115px);
    background-size: cover;
    background-position: center;
    z-index: 999;
    opacity: 0;
    transform: scale(1.2);
    visibility: hidden;
    transition: opacity 300ms ease-out, transform 300ms ease-out;
}
@media screen and (max-width: 1100px) {
    .search-panel {
        top: 57px;
        height: calc(100% - 57px);
    }
}
.search-panel__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.search-panel.is-active {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.search-panel .close-btn {
    position: absolute;
    top: 50px;
    right: 50px;
    font-size: 40px;
    color: #fff;
    line-height: 1;
    background: none;
    border: none;
}
@media only screen and (max-width: 1050px) {
    .search-panel .close-btn {
        font-size: 28px;
        top: 15px;
        right: 20px;
    }
}
.search-panel form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.search-panel input[type="text"] {
    padding: 13px 40px 13px 10px;
    height: 50px;
    line-height: 50px;
    display: block;
    width: 400px;
    border-radius: 0;
    font-size: 36px;
    background-color: transparent;
    border: none !important;
    color: #fff;
    border-bottom: 2px solid #fff !important;
}
@media only screen and (max-width: 1050px) {
    .search-panel input[type="text"] {
        width: 280px;
        font-size: 24px;
    }
}
.search-panel input[type="text"]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, 0.7);
    font-size: 36px;
}
@media only screen and (max-width: 1050px) {
    .search-panel input[type="text"]::-webkit-input-placeholder {
        font-size: 24px;
    }
}
.search-panel input[type="text"]::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.7);
    font-size: 36px;
}
@media only screen and (max-width: 1050px) {
    .search-panel input[type="text"]::-moz-placeholder {
        font-size: 24px;
    }
}
.search-panel input[type="text"]:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, 0.7);
    font-size: 36px;
}
@media only screen and (max-width: 1050px) {
    .search-panel input[type="text"]:-ms-input-placeholder {
        font-size: 24px;
    }
}
.search-panel input[type="text"]:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.7);
    font-size: 36px;
}
@media only screen and (max-width: 1050px) {
    .search-panel input[type="text"]:-moz-placeholder {
        font-size: 24px;
    }
}
.search-panel button {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 47px;
    background: none;
    border: none;
    color: #fff;
    font-size: 28px;
    line-height: 1;
}
.search-panel button:hover,
.search-panel button:focus {
    color: #4b7dca;
    cursor: pointer;
}
body.search-overlay {
    overflow: hidden;
}

.banner-reclame {
    margin-bottom: 55px;
    display: block;
    width: 100%;
    height: 160px !important;
}
.search-banner-slider {
    position: absolute;
    z-index: 1000;
    height: 128px;
    bottom: 0;
    max-width: 1100px;
    transform: translateX(-50%);
    margin-left: 50%;
    width: 880px;
}
.search-banner-slider .banner-reclame-slider a {
    height: 128px !important;
}

.img-responsive {
    max-width: 100%;
}